body {font-size: 12px; margin: 0px; color: #ffffcc; font-family: Arial, Verdana, sans-serif; background-color: #101010;}
table {FONT-SIZE: 12px; font-family: Arial, Verdana, sans-serif;}
td {FONT-SIZE: 12px; font-family: Arial, Verdana, sans-serif;}
B {FONT-SIZE: 12px;	font-family: Arial, Verdana, sans-serif;}
P {text-align: justify;}
img {border-style: none;}
A {COLOR: #FFFFFF; cursor:pointer; text-decoration: none;}
A:active A:hover A:link A:visited {COLOR: #FFFFFF; cursor:pointer; text-decoration: underline;}
.LinkStyle1 {font-weight: bold; COLOR: #FF0000; cursor:pointer; text-decoration: none;}
.LinkStyle2 {COLOR: #ffffcc; cursor:pointer; text-decoration: underline;}
.LinkStyle3 {font-weight: bold; COLOR: #ffff00; cursor:pointer; text-decoration: none;}
.TableStyle1 {background-color: #2e354b;}
.TableStyle2 {background-color: #101010;}
.TableStyle3 {border-bottom: #ffffff 1px solid;}
.TableStyle4 {border: #2e354b 1px solid;}
.FontStyle1 {font-size: 12px; font-family: Arial, Verdana, sans-serif; COLOR: #e4e4e4;}
.FontStyle2 {font-size: 12px; font-family: Arial, Verdana, sans-serif; COLOR: #ffffcc;}
.SmallFont {font-size: 10px; COLOR: #ffffcc; text-decoration: none;}
.StrongButton {width: 90px; font-weight: bold;}
.Headline1 {font-weight: bold; color: #ffffcc; font-size: 17px; font-style: italic;}
.Headline2 {font-weight: bold; color: #ffff00; font-size: 14px; font-style: italic;}
.w5 {width: 5px;}
.w22 {width: 22px; text-align: right;}
.b2 {background-image: url(./images/img06.jpg); white-space: nowrap; width: 468px; height: 60px; text-align: left;}
.b3 {background-image: url(./images/special3.jpg); white-space: nowrap; background-repeat: no-repeat; background-position: top; height: 170px; width: 550px;}
.opp {width: 250px; height: 140px; position: relative; top: 5px;}
/* 
553108
00304d
565D6D
514E3B
3C4765
2e354b
*/
